2019-12-07 16:57 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001248FSSCPgraphicspublic2008-02-22 02:37
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001248: Briefing cutting off icons in widescreen
DescriptionBriefing icons are cut off at the top of (and probably bottom of)the screen in widescreen format. Attaching 2 pics. First is in widescreen second is in 1024x768.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008892

taylor (administrator)

Should be fixed with Murleen's patch. It passes my tests, but if this shows up again for you then please reopen.


Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-24 20:43 FUBAR-BDHR New Issue
2007-01-24 20:43 FUBAR-BDHR File Added: media-01-24-07a1.jpg
2007-01-24 20:44 FUBAR-BDHR File Added: media-01-24-07a2.jpg
2007-03-23 16:35 taylor Status new => assigned
2007-03-23 16:35 taylor Assigned To => taylor
2008-02-22 02:37 taylor Status assigned => resolved
2008-02-22 02:37 taylor Fixed in Version => 3.6.10
2008-02-22 02:37 taylor Resolution open => fixed
2008-02-22 02:37 taylor Note Added: 0008892
+Issue History